algorithm: MLP
criterion: Calibration
criterion_final: 0.06409610497454803
dataset: Clearance
hparams:
  lr: 1.1412805558271659e-06
  mlp_depth: 3
  mlp_width: 128
  weight_decay: 1.0
representation: ChemBERTa
seed: 31781
test_calibration_final: -0.33272939920425415
test_performance_0: 0.8609145283699036
test_performance_1: 0.9022800922393799
test_performance_2: 0.8939737677574158
test_performance_final: 0.9007905721664429
train_val_split: Scaffold
val_calibration_final: -0.03562549129128456
val_performance_0: 0.7930070161819458
val_performance_1: 0.8097254037857056
val_performance_2: 0.7477247714996338
val_performance_final: 0.7821347713470459
